[Python-Dev] Fwd: PEP 426 is now the draft spec for distribution metadata 2.0

Vinay Sajip vinay_sajip at yahoo.co.uk
Thu Feb 21 02:14:21 CET 2013


Paul Moore <p.f.moore <at> gmail.com> writes:

> Understood - that's why I suggested that distlib reach a point where
> it's stable as an external package and supported on (some) older
> versions. I'm hoping for an experience more like unittest2 than
> packaging/distutils2.

Currently, distlib runs on Python 2.6, 2.7 and 3.2+, so there shouldn't be any
concerns about support on those older Python versions.

Regards,

Vinay Sajip



More information about the Python-Dev mailing list